{% extends "src/html/_template.njk" %}
{% set title = "Карточка товара" %}

{% block main %}
    <main class="main main-product">
        <div class="container">

            <ul class="breadcrumb breadcrumb--product">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link breadcrumb__link--home">
                        <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                </li>
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Каталог</a>
                </li>
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Круглые настенные зеркала</a>
                </li>
                <li class="breadcrumb__item">Зеркало Fredricka</li>
            </ul><!-- .breadcrumb -->

            <div class="product">
                <div class="product__header product__header--sm">
                    <h1 class="product__title">Зеркало Fredricka</h1>
                    <div class="product__meta">
                        <div class="product__meta__item">
                            <div class="product__article">Артикул: <strong>38837782</strong></div>
                        </div>
                        <div class="product__meta__item">
                            <div class="product__availability product__availability--valid">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 7 5" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>В наличии</span>
                            </div>
                        </div>
                    </div>
                </div><!-- .product__header -->
                <div class="product__media">
                    <div class="product__gallery">
                        <div class="swiper" data-gallery>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="img/content/product__01.jpg" class="product__image" data-fancybox="gallery">
                                        <img src="img/content/product__01.jpg" class="img-cover" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/product__02.jpg" class="product__image" data-fancybox="gallery">
                                        <img src="img/content/product__02.jpg" class="img-cover" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/product__03.jpg" class="product__image" data-fancybox="gallery">
                                        <img src="img/content/product__03.jpg" class="img-cover" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/product__02.jpg" class="product__image" data-fancybox="gallery">
                                        <img src="img/content/product__02.jpg" class="img-cover" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!-- .product__gallery -->
                    <div class="product__layout">
                        <div class="product__thumbs">
                            <div class="swiper" data-thumbs>
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="product__thumb">
                                            <img src="img/content/product__01.jpg" class="img-cover" alt="">
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product__thumb">
                                            <img src="img/content/product__02.jpg" class="img-cover" alt="">
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product__thumb">
                                            <img src="img/content/product__03.jpg" class="img-cover" alt="">
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product__thumb">
                                            <img src="img/content/product__02.jpg" class="img-cover" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <button type="button" class="product__nav product__nav--prev" data-thumbs-prev>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_nav_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button><!-- .product__nav -->
                        <button type="button" class="product__nav product__nav--next" data-thumbs-next>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_nav_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button><!-- .product__nav -->
                    </div><!-- .product__layout -->
                    <div class="product__favorite">
                        <button type="button" class="btn-favorite btn-favorite--lg" data-add-favorite="">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div><!-- .product__media -->
                <div class="product__content">
                    <div class="product__header product__header--xl">
                        <h1 class="product__title">Зеркало Fredricka</h1>
                        <div class="product__meta">
                            <div class="product__meta__item">
                                <div class="product__article">Артикул: <strong>38837782</strong></div>
                            </div>
                            <div class="product__meta__item">
                                <div class="product__availability product__availability--valid">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 7 5" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>В наличии</span>
                                </div>
                            </div>
                        </div>
                    </div><!-- .product__header -->
                    <div class="product__order">
                        <div class="product__price">40 800 ₽</div>
                        <div class="product__quantity">
                            <div class="product-quantity">
                                <div class="product-quantity__label">Кол-во</div>
                                <div class="product-quantity__value">
                                    <div class="quantity" data-quantity>
                                        <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                        <div class="quantity__field">
                                            <input type="number" class="quantity__input" min="1" max="999" value="1" data-quantity-input>
                                        </div>
                                        <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                    </div>
                                </div>
                                <div class="product-quantity__label">шт</div>
                            </div>
                        </div>
                    </div><!-- .product__order -->
                    <div class="product__buttons">
                        <div class="product__button">
                            <button type="button" class="btn btn-purple w-100">
                                <span>купить товар</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="product__button">
                            <button type="button" class="btn btn-gray w-100" data-hystmodal="#order-form">
                                <span>вызвать замерщика</span>
                            </button>
                        </div>
                    </div><!-- .product__buttons -->
                    <div class="product__options">
                        <div class="product__options__item">
                            <div class="product__options__input">
                                <label class="checkbox checkbox--border">
                                    <input type="checkbox" name="option" value="Монтаж зеркала">
                                    <span class="checkbox__label">Монтаж зеркала</span>
                                </label>
                            </div>
                            <div class="product__options__value">
                                <div class="product__options__price">+8 160 ₽</div>
                                <div class="product__options__info">
                                    <div class="tooltip-informer">
                                        <div class="tooltip-informer__button--color">
                                            <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#info" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="tooltip-informer__content">
                                            <div class="tooltip-informer__row">
                                                <div class="tooltip-informer__media tooltip-informer__media--sm">
                                                    <img src="img/content/review_image.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="tooltip-informer__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров.</div>
                                            </div>
                                        </div>
                                    </div><!-- .tooltip-informer -->
                                </div>
                            </div>
                        </div>
                    </div><!-- .product__options -->
                    <div class="product__info product-info" data-tabs>
                        <div class="product-info__header">
                            <button class="product-info__nav active" data-tabs-nav="info_01">
                                <span>Характеристики</span>
                            </button>
                            <button class="product-info__nav" data-tabs-nav="info_02">
                                <span>Описание</span>
                            </button>
                        </div>
                        <div class="product-info__content active" data-tabs-target="info_01">
                            <div class="product-info__item">
                                <div class="product-info__label">Артикул</div>
                                <div class="product-info__value">11492269</div>
                            </div><!-- .product-info__item -->
                            <div class="product-info__item">
                                <div class="product-info__label">Высота</div>
                                <div class="product-info__value">200</div>
                            </div><!-- .product-info__item -->
                            <div class="product-info__item">
                                <div class="product-info__label">Ширина</div>
                                <div class="product-info__value">85</div>
                            </div><!-- .product-info__item -->
                            <div class="product-info__item">
                                <div class="product-info__label">Стиль</div>
                                <div class="product-info__value">Современный, Универсальный, Классицизм, В зеркальной раме</div>
                            </div><!-- .product-info__item -->
                            <div class="product-info__item">
                                <div class="product-info__label">Форма</div>
                                <div class="product-info__value">Круглая</div>
                            </div><!-- .product-info__item -->
                            <div class="product-info__item">
                                <div class="product-info__label">Доп. опции</div>
                                <div class="product-info__value">115х115х1, Серебро</div>
                            </div><!-- .product-info__item -->
                        </div>
                        <div class="product-info__content" data-tabs-target="info_02">
                            <div class="product-description">
                                <p>Зеркало с подсветкой Ambilight изготавливается на нашем производстве в Москве. При производстве зеркала используются только самые качественные комплектующие премиального качества. Зеркала AGC Mirrox MNGE - это самые экологичные и качественные зеркала на Российском и мировом рынке. Безопасность и надёжность зеркал подтверждена международным сертификатом «Cradle to Cradle». Электронные комплектующие специально подобраны с учётом использования зеркала с подсветкой в условиях экстремальной влажности и перепадов температур. </p>
                                <p><strong>ХАРАКТЕРИСТИКИ:</strong></p>
                                <ul>
                                    <li><b>Тип подсветки:</b> интерьерная</li>
                                    <li><b>Зеркало:</b> AGC Mirrox MNGE 4 мм.</li>
                                    <li><b>Обрамление:</b> без рамы</li>
                                    <li><b>Форма:</b> прямоугольная</li>
                                    <li><b>Толщина:</b> 24 мм.</li>
                                    <li><b>Гарантия:</b> 12 мес.</li>
                                    <li><b>Входное напряжение:</b> 220V</li>
                                    <li><b>Напряжение светодиодной ленты:</b> 12V (по умолчанию)</li>
                                    <li><b>Комплектация:</b> зеркало, комплект креплений, инструкция</li>
                                </ul>
                                <p>
                                    Трансформатор для ленты 220В -> 12В (по умолчанию) уже установлен за зеркалом.<br/>
                                    Все наши зеркала с открытой подсветкой имеют толщину всего 24 мм благодаря применению современной LED (светодиодной) подсветки, премиальных комплектующих и собственным производственным наработкам.
                                </p>

                            </div>
                        </div>
                    </div><!-- .product-info -->
                    <div class="product__features product-features">
                        <div class="product-features__item">
                            <div class="product-features__media">
                                <div class="product-features__icon product-features__icon--01">
                                    <svg class="ico-svg" viewBox="0 0 35 46" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="product-features__text">Зеркало <br>в наличии</div>
                        </div><!-- -->
                        <div class="product-features__item">
                            <div class="product-features__media">
                                <div class="product-features__icon product-features__icon--02">
                                    <svg class="ico-svg" viewBox="0 0 58 59" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#features_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="product-features__text">Гарантия <br>12 месяцев</div>
                        </div><!-- -->
                        <div class="product-features__item">
                            <div class="product-features__media">
                                <div class="product-features__icon product-features__icon--03">
                                    <svg class="ico-svg" viewBox="0 0 61 40" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="product-features__text">Доставка <br>16 апреля</div>
                        </div><!-- -->
                    </div><!-- .product-features -->
                </div><!-- .product__content -->
            </div><!-- .product -->

            <div class="product-reviews" data-tabs>
                <div class="product-reviews__header">
                    <div class="product-reviews__switcher">
                        <button type="button" class="product-reviews__nav active" data-tabs-nav="item_01">Отзывы</button>
                        <button type="button" class="product-reviews__nav" data-tabs-nav="item_02">Вопросы</button>
                    </div>
                    <div class="product-reviews__control product-reviews__control--md">
                        <div class="control">
                            <button type="button" class="control__button" data-product-reviews-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <button type="button" class="control__button" data-product-reviews-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div><!-- .product-reviews__header -->
                <div class="product-reviews__content active" data-tabs-target="item_01">
                    <div class="product-reviews__body">
                        <div class="swiper" data-product-reviews>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>
                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>
                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>

                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>
                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>
                                <div class="swiper-slide">
                                    <div class="review-item">
                                        <div class="review-item__main">
                                            <div class="review-item__image">
                                                <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                            </div><!-- .review-item__image -->
                                            <div class="review-item__info">
                                                <div class="review-item__wrap">
                                                    <div class="review-item__author">Виктория</div>
                                                    <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                </div>
                                            </div><!-- .review-item__info -->
                                        </div><!-- .review-item__main -->
                                        <div class="review-item__content">
                                            <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        </div><!-- .review-item__content -->
                                    </div><!-- .review-item -->
                                </div>
                            </div>
                        </div>
                    </div><!-- .product-reviews__body -->
                </div>
                <div class="product-reviews__content" data-tabs-target="item_02">
                    <div class="product-reviews__faq" data-spoilers>
                        <div class="faq-item" data-spoiler>
                            <div class="faq-item__header" data-spoiler-control>
                                <div class="faq-item__num">01.</div>
                                <div class="faq-item__title">Возможно ли изготовление зеркал по индивидуальным размерам и формам?</div>
                            </div>
                            <div class="faq-item__content" data-spoiler-content>
                                <div class="faq-item__wrap">
                                    Да, мы специализируемся на изготовлении зеркал по индивидуальным размерам, формам и дизайну, основываясь на ваших проектах и технических требованиях.
                                </div>
                            </div>
                        </div><!-- .faq-item -->
                        <div class="faq-item" data-spoiler>
                            <div class="faq-item__header" data-spoiler-control>
                                <div class="faq-item__num">02.</div>
                                <div class="faq-item__title">Как происходит расчет стоимости индивидуальных изделий?</div>
                            </div>
                            <div class="faq-item__content" data-spoiler-content>
                                <div class="faq-item__wrap">
                                    Стоимость индивидуальных изделий рассчитывается на основе материалов, размеров, формы и сложности выполнения проекта. Для получения точной стоимости, пожалуйста, свяжитесь с нашим менеджером, который оперативно поможет вам с расчетом.
                                </div>
                            </div>
                        </div><!-- .faq-item -->
                        <div class="faq-item" data-spoiler>
                            <div class="faq-item__header" data-spoiler-control>
                                <div class="faq-item__num">03.</div>
                                <div class="faq-item__title">Какие условия доставки и установки зеркал?</div>
                            </div>
                            <div class="faq-item__content" data-spoiler-content>
                                <div class="faq-item__wrap">
                                    Мы осуществляем доставку зеркал по Москве и области, а также в другие регионы России. Установка зеркал может быть выполнена нашими специалистами в день доставки. Более подробно со стоимостью услуг можно ознакомиться в разделе «Доставка и монтаж»
                                </div>
                            </div>
                        </div><!-- .faq-item -->
                        <div class="faq-item" data-spoiler>
                            <div class="faq-item__header" data-spoiler-control>
                                <div class="faq-item__num">04.</div>
                                <div class="faq-item__title">Возможно ли изготовление зеркал по индивидуальным размерам и формам?</div>
                            </div>
                            <div class="faq-item__content" data-spoiler-content>
                                <div class="faq-item__wrap">
                                    Да, мы специализируемся на изготовлении зеркал по индивидуальным размерам, формам и дизайну, основываясь на ваших проектах и технических требованиях.
                                </div>
                            </div>
                        </div><!-- .faq-item -->
                    </div><!-- .faq__content -->
                </div>
                <div class="product-reviews__footer">
                    <div class="product-reviews__button">
                        <button type="button" class="btn btn-purple btn-sm" data-hystmodal="#comment-form">
                            <span>Оставить отзыв</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="product-reviews__control product-reviews__control--sm">
                        <div class="control">
                            <button type="button" class="control__button" data-product-reviews-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <button type="button" class="control__button" data-product-reviews-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div><!-- .product-reviews__footer -->
            </div><!-- .product-reviews -->

        </div>
        <div class="side-line side-line--right">
            <div class="side-line__logo">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
        </div><!-- .side-line -->
    </main>

    <section class="section section-hits">
        <div class="container">
            <div class="section__header">
                <div class="h2 section__title">Хиты продаж</div>
                <div class="section__control">
                    <div class="control">
                        <button type="button" class="control__button" data-hits-prev>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="control__button" data-hits-next>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
                <div class="section__decor">
                    <svg class="ico-svg" viewBox="0 0 746 313" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#decor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
        </div>
        <div class="container container-xxl-fluid">
            <div class="swiper" data-hits>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="item" data-item>
                            <a href="#" class="item__media">
                                <span class="item__tag item__tag--new">new</span>
                                <i class="item-media" data-item-media>
                                    <img src="img/content/item_image__01.jpg" class="img-cover object-position-top" alt="">
                                    <i class="item-media__gallery">
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__01.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="1"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="2"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="3"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="4"></i>
                                        </i><!-- .item-media__control -->
                                    </i><!-- .item-media__gallery -->
                                    <i class="item-media__pagination">
                                        <span class="item-media__bullet active" data-item-bullet="1"></span>
                                        <span class="item-media__bullet" data-item-bullet="2"></span>
                                        <span class="item-media__bullet" data-item-bullet="3"></span>
                                        <span class="item-media__bullet" data-item-bullet="4"></span>
                                    </i>
                                </i><!-- .item-media -->
                            </a><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__status item__status--green">В наличии</div>
                                <div class="item__title">
                                    <a href="#">Зеркало Transparent Darkside</a>
                                </div>
                                <div class="item__footer">
                                    <div class="item__price">16 000 ₽</div>
                                </div>
                                <div class="item__favorite">
                                    <button type="button" class="btn-favorite" data-add-favorite>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item__content -->
                        </div><!-- .item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="item" data-item>
                            <a href="#" class="item__media">
                                <span class="item__tag item__tag--new">new</span>
                                <i class="item-media" data-item-media>
                                    <img src="img/content/item_image__02.jpg" class="img-cover object-position-top" alt="">
                                    <i class="item-media__gallery">
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="1"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="2"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="3"></i>
                                        </i><!-- .item-media__control -->
                                    </i><!-- .item-media__gallery -->
                                    <i class="item-media__pagination">
                                        <span class="item-media__bullet active" data-item-bullet="1"></span>
                                        <span class="item-media__bullet" data-item-bullet="2"></span>
                                        <span class="item-media__bullet" data-item-bullet="3"></span>
                                    </i>
                                </i><!-- .item-media -->
                            </a><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__status item__status--green">В наличии</div>
                                <div class="item__title">
                                    <a href="#">Зеркало Transparent Darkside</a>
                                </div>
                                <div class="item__footer">
                                    <div class="item__price">16 000 ₽</div>
                                </div>
                                <div class="item__favorite">
                                    <button type="button" class="btn-favorite" data-add-favorite>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item__content -->
                        </div><!-- .item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="item" data-item>
                            <a href="#" class="item__media">
                                <span class="item__tag item__tag--new">new</span>
                                <i class="item-media" data-item-media>
                                    <img src="img/content/item_image__01.jpg" class="img-cover object-position-top" alt="">
                                    <i class="item-media__gallery">
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__01.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="1"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="2"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="3"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="4"></i>
                                        </i><!-- .item-media__control -->
                                    </i><!-- .item-media__gallery -->
                                    <i class="item-media__pagination">
                                        <span class="item-media__bullet active" data-item-bullet="1"></span>
                                        <span class="item-media__bullet" data-item-bullet="2"></span>
                                        <span class="item-media__bullet" data-item-bullet="3"></span>
                                        <span class="item-media__bullet" data-item-bullet="4"></span>
                                    </i>
                                </i><!-- .item-media -->
                            </a><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__status item__status--green">В наличии</div>
                                <div class="item__title">
                                    <a href="#">Зеркало Transparent Darkside</a>
                                </div>
                                <div class="item__footer">
                                    <div class="item__price">16 000 ₽</div>
                                </div>
                                <div class="item__favorite">
                                    <button type="button" class="btn-favorite" data-add-favorite>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item__content -->
                        </div><!-- .item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="item" data-item>
                            <a href="#" class="item__media">
                                <span class="item__tag item__tag--new">new</span>
                                <i class="item-media" data-item-media>
                                    <img src="img/content/item_image__03.jpg" class="img-cover object-position-top" alt="">
                                    <i class="item-media__gallery">
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="1"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="2"></i>
                                        </i><!-- .item-media__control -->
                                    </i><!-- .item-media__gallery -->
                                    <i class="item-media__pagination">
                                        <span class="item-media__bullet active" data-item-bullet="1"></span>
                                        <span class="item-media__bullet" data-item-bullet="2"></span>
                                    </i>
                                </i><!-- .item-media -->
                            </a><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__status item__status--green">В наличии</div>
                                <div class="item__title">
                                    <a href="#">Зеркало Transparent Darkside</a>
                                </div>
                                <div class="item__footer">
                                    <div class="item__price">16 000 ₽</div>
                                </div>
                                <div class="item__favorite">
                                    <button type="button" class="btn-favorite" data-add-favorite>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item__content -->
                        </div><!-- .item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="item" data-item>
                            <a href="#" class="item__media">
                                <span class="item__tag item__tag--new">new</span>
                                <i class="item-media" data-item-media>
                                    <img src="img/content/item_image__01.jpg" class="img-cover object-position-top" alt="">
                                    <i class="item-media__gallery">
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__01.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="1"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="2"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="3"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="4"></i>
                                        </i><!-- .item-media__control -->
                                    </i><!-- .item-media__gallery -->
                                    <i class="item-media__pagination">
                                        <span class="item-media__bullet active" data-item-bullet="1"></span>
                                        <span class="item-media__bullet" data-item-bullet="2"></span>
                                        <span class="item-media__bullet" data-item-bullet="3"></span>
                                        <span class="item-media__bullet" data-item-bullet="4"></span>
                                    </i>
                                </i><!-- .item-media -->
                            </a><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__status item__status--green">В наличии</div>
                                <div class="item__title">
                                    <a href="#">Зеркало Transparent Darkside</a>
                                </div>
                                <div class="item__footer">
                                    <div class="item__price">16 000 ₽</div>
                                </div>
                                <div class="item__favorite">
                                    <button type="button" class="btn-favorite" data-add-favorite>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item__content -->
                        </div><!-- .item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="item" data-item>
                            <a href="#" class="item__media">
                                <span class="item__tag item__tag--new">new</span>
                                <i class="item-media" data-item-media>
                                    <img src="img/content/item_image__02.jpg" class="img-cover object-position-top" alt="">
                                    <i class="item-media__gallery">
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="1"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="2"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="3"></i>
                                        </i><!-- .item-media__control -->
                                    </i><!-- .item-media__gallery -->
                                    <i class="item-media__pagination">
                                        <span class="item-media__bullet active" data-item-bullet="1"></span>
                                        <span class="item-media__bullet" data-item-bullet="2"></span>
                                        <span class="item-media__bullet" data-item-bullet="3"></span>
                                    </i>
                                </i><!-- .item-media -->
                            </a><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__status item__status--green">В наличии</div>
                                <div class="item__title">
                                    <a href="#">Зеркало Transparent Darkside</a>
                                </div>
                                <div class="item__footer">
                                    <div class="item__price">16 000 ₽</div>
                                </div>
                                <div class="item__favorite">
                                    <button type="button" class="btn-favorite" data-add-favorite>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item__content -->
                        </div><!-- .item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="item" data-item>
                            <a href="#" class="item__media">
                                <span class="item__tag item__tag--new">new</span>
                                <i class="item-media" data-item-media>
                                    <img src="img/content/item_image__01.jpg" class="img-cover object-position-top" alt="">
                                    <i class="item-media__gallery">
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__01.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="1"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="2"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="3"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="4"></i>
                                        </i><!-- .item-media__control -->
                                    </i><!-- .item-media__gallery -->
                                    <i class="item-media__pagination">
                                        <span class="item-media__bullet active" data-item-bullet="1"></span>
                                        <span class="item-media__bullet" data-item-bullet="2"></span>
                                        <span class="item-media__bullet" data-item-bullet="3"></span>
                                        <span class="item-media__bullet" data-item-bullet="4"></span>
                                    </i>
                                </i><!-- .item-media -->
                            </a><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__status item__status--green">В наличии</div>
                                <div class="item__title">
                                    <a href="#">Зеркало Transparent Darkside</a>
                                </div>
                                <div class="item__footer">
                                    <div class="item__price">16 000 ₽</div>
                                </div>
                                <div class="item__favorite">
                                    <button type="button" class="btn-favorite" data-add-favorite>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item__content -->
                        </div><!-- .item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="item" data-item>
                            <a href="#" class="item__media">
                                <span class="item__tag item__tag--new">new</span>
                                <i class="item-media" data-item-media>
                                    <img src="img/content/item_image__03.jpg" class="img-cover object-position-top" alt="">
                                    <i class="item-media__gallery">
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="1"></i>
                                        </i><!-- .item-media__control -->
                                        <i class="item-media__control">
                                            <i class="item-media__image">
                                                <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                            </i>
                                            <i class="item-media__layout" data-item-layout="2"></i>
                                        </i><!-- .item-media__control -->
                                    </i><!-- .item-media__gallery -->
                                    <i class="item-media__pagination">
                                        <span class="item-media__bullet active" data-item-bullet="1"></span>
                                        <span class="item-media__bullet" data-item-bullet="2"></span>
                                    </i>
                                </i><!-- .item-media -->
                            </a><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__status item__status--green">В наличии</div>
                                <div class="item__title">
                                    <a href="#">Зеркало Transparent Darkside</a>
                                </div>
                                <div class="item__footer">
                                    <div class="item__price">16 000 ₽</div>
                                </div>
                                <div class="item__favorite">
                                    <button type="button" class="btn-favorite" data-add-favorite>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item__content -->
                        </div><!-- .item -->
                    </div><!-- .swiper-slide -->
                </div>
            </div>
        </div>
    </section><!-- .section -->

    <section class="simple-offer">
        <div class="simple-offer__body">
            <div class="container">
                <div class="simple-offer__main">
                    <div class="simple-offer__content">
                        <div class="simple-offer__header">Расчёт стоимости Вашего <br/>проекта за 5 мин</div>
                        <div class="simple-offer__text">Отправьте Ваш проект зеркала менеджеру для расчета</div>
                        <div class="simple-offer__button">
                            <button type="button" class="btn btn-border" data-hystmodal="#offer-form">
                                <span>отправить проект</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="simple-offer__media">
            <img src="img/offer__bg.jpg" class="img-cover" alt="">
        </div>
    </section><!-- .simple-offer -->


{% endblock %}



